@charset "UTF-8";
.stockist_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	margin: 0px;
	padding: 0px;
}
.stockist_title a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	margin: 0px;
	padding: 0px;
}
.stockist_address {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	margin: 0px;
	width: 200px;
}
.stockist_phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
	width: 75px;
	background-image: url(../images/phone.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.stockist_web {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
	width: 75px;
	background-image: url(../images/web.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.stockist_web a {
	text-decoration: none;
	color: #666;
}
.stockist_web a:hover {
	text-decoration: underline;
	color: #666;
}
.stockist_directions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
	width: 75px;
	background-image: url(../images/compass.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.stockist_directions a {
	text-decoration: none;
	color: #666;
}
.stockist_directions a:hover {
	text-decoration: underline;
	color: #666;
}
.stockist_table {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	clear: left;
	width: 325px;
}
.stockist_table_last {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	clear: left;
	width: 325px;
}
#map {
	clear: none;
	float: right;
	height: 400px;
	width: 375px;
	position: fixed;
	top: auto;
	margin-right: 20px;
	margin-bottom: 20px;
}
